[KGameTheme]
Name=Default
Name[be]=Прадвызначаны
Name[br]=Dre ziouer
Name[ca]=Predeterminat
Name[cs]=Výchozí
Name[da]=Standard
Name[de]=Standard
Name[el]=Προκαθορισμένο
Name[eo]=Defaŭlto
Name[es]=Predeterminado
Name[et]=Vaikimisi
Name[fa]=پیش‌فرض
Name[fi]=Oletus
Name[fr]=Par défaut
Name[ga]=Réamhshocrú
Name[gl]=Predeterminado
Name[hne]=डिफाल्ट
Name[hu]=Alapértelmezés
Name[it]=Predefinito
Name[ja]=標準
Name[km]=លំនាំដើម
Name[ko]=기본
Name[lt]=Numatyta
Name[lv]=Noklusējuma
Name[nds]=Standard
Name[ne]=पूर्वनिर्धारित
Name[nl]=Standaard
Name[nn]=Standard
Name[oc]=Defaut
Name[pl]=Domyślne
Name[pt]=Predefinição
Name[pt_BR]=Padrão
Name[ro]=Implicit
Name[ru]=По умолчанию
Name[sl]=Privzeto
Name[sv]=Förval
Name[te]=అప్రమెయం
Name[tr]=Öntanımlı
Name[uk]=Типові
Name[wa]=Prémetou
Name[x-test]=xxDefaultxx
Name[zh_CN]=默认
Name[zh_TW]=預設
Description=KBlocks Oxygen theme for KDE 4
Description[ca]=Tema Oxygen de KBlocks per KDE 4
Description[da]=KBlocks' Oxygen-tema for KDE 4
Description[de]=KBlocks-„Oxygen“-Design für KDE 4
Description[el]=Θέμα Oxygen του KBlocks για το KDE4
Description[es]=Tema Oxígeno de KBlocks para KDE 4
Description[et]=KBlocksi KDE4 Oxygeni teema
Description[fr]=Thème Oxygen pour KBlocks sur KDE 4
Description[ga]=Téama Oxygen KBlocks le haghaidh KDE 4
Description[gl]=Tema Oxygen de KBlocks para KDE4
Description[hne]=केडीई४ बर केब्लाक्स आक्सीजन प्रसंग
Description[it]=Tema Oxygen di KBloks per KDE 4
Description[ja]=KBlocks の KDE 4 用 Oxygen テーマ
Description[km]=ស្បែក​អុកស៊ីសែន​របស់ KBlocks សម្រាប់ KDE 4
Description[lv]=KBlocks Oxygen tēma priekš KDE4
Description[nds]=Oxygen-Muster ut KDE4 för KBlocks
Description[nl]=KBlocks Oxygen-thema voor KDE 4
Description[nn]=Oksygen-tema for KBlocks
Description[pl]=Motyw Oxygen dla KBlocks w KDE4
Description[pt]=Tema do Oxygen para o KBlocks do KDE 4
Description[pt_BR]=Tema do KBlocks Oxygen para KDE4
Description[ro]=Tematică KBlocuri Oxygen pentru KDE4
Description[ru]=Стиль оформления Oxygen для KBlocks из KDE4
Description[sl]=KBlocks Oxygen tema za KDE4
Description[sv]=Oxygen-tema för Kblock i KDE 4
Description[uk]=Тема KBlocks Oxygen для KDE 4
Description[x-test]=xxKBlocks Oxygen theme for KDE 4xx
Description[zh_CN]=为 KDE 4 设计的 KBlocks Oxygen 主题
Description[zh_TW]=KBlocks KDE4 Oxygen 外觀主題
VersionFormat=1
Author=Johann-Ollivier Lapeyre
AuthorEmail=johann.ollivierlapeyre@gmail.com
Type=SVG
FileName=default_theme.svg
Preview=default_preview.png
Sound_Block_Move=default_block_move.ogg
Sound_Block_Fall=default_block_fall.ogg

